.login-container {
    max-width: 400px;
    margin: 70px auto;
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px, rgb(209, 213, 219) 0px 0px 0px 1px inset;
    border-radius: 5px;
    background-color: #fff;
    text-align: center;
}

.login-container h2 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    color: rgba(92, 87, 87, 1);
    padding: 5px 0px 20px 0px;
}

.login-img {
    width: 100px;
    /* Adjust width as needed */
    height: 100px;
    /* Adjust height as needed */
    margin: 0 auto 15px;
}

.form-group {
    margin-bottom: 20px;
}

label {
    display: block;
    margin-bottom: 7px;
    color: rgba(82, 82, 92, 1);
    font-weight: 700;
    letter-spacing: 1px;
    text-align: left;
    font-size: 13px;
}

.login-container input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: rgba(82, 82, 92, 1);
    font-size: 14px;
    letter-spacing: 1px;
}

.forgot-password {
    text-decoration: none;
    color: rgba(92, 87, 87, 1);
    display: block;
    padding-right: 5px;
    text-align: right;
    font-weight: 500;
    font-size: 14px;
}

.login-btn {
    background-color: rgba(244, 155, 63, 1);
    color: #fff;
    border: none;
    width: 100%;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    display: block;
    margin-bottom: 20px;
    transition: background-color 0.3s ease; /* Add transition */
}

.login-btn:hover {
    background-color: rgba(244, 155, 63, 0.8); /* Darker shade of the original color */
}
